div#parallax-bg-1{
	left: 1%;
}

div#bg-1-2{
	margin-top: 430px;
}

.about-section{
	background-size: cover;
	padding-bottom: 30px;
	height: auto;
}

.whyus-section{
	background-position: right bottom;
	background-size: contain;
	height: 580px;
}

.accordion-content{
	background-color: #fff;
}

.partners-box img{
	max-width: 31%;
}

.news-container .featured-news-box,
.news-container .featured-news-box:hover{
	background-size: cover;
}

.news-container .f-news-content{
	width: 95.3%;
}

.news-container .media-left, .media > .pull-left {
    padding-right: 14px;
    width: 30%;
}

.media-object{
	width: 100%;
}

.news-container .media{
	margin-bottom: 21px;
	margin-top: 30px;
}

.top-banner-container h1{
	width: 100%;
	font-size: 24px;
}

.top-banner-container h2{
	font-size: 24px;
}

.amz-features-section{
	height: auto;
}

.amz-features-container .feature-box .icon-box{
	width: 12%;
}

.amz-features-container .feature-box .content-box{
	width: 83%;
}

.amz-features-container .feature-box{
	margin-bottom: 0;
}

.amz-features-container .feature-box .icon-box.desktop-hidden{
	display: inline-block;
}

.amz-features-container .feature-box .icon-box.desktop-visible{
	display: none;
}

.amz-features-container .feature-iphone{
	display: none;
}

.amz-features-container .right-features .feature-box .icon-box, 
.amz-features-container .right-features .feature-box .content-box h4, 
.amz-features-container .right-features .feature-box .content-box h5{
	text-align: left;
}

.p-0{
	padding-left: 15px;
	padding-right: 15px;
}

.p-l{
	padding-left: 15px;
}

.p-r{
	padding-right: 15px;
}

.facts-container [class^="flaticon-"]:before, 
.facts-container [class*=" flaticon-"]:before,
.facts-container [class^="flaticon-"]:after, 
.facts-container [class*=" flaticon-"]:after {
	margin-bottom: 25px;
}

.about-section{
	background-image: none;
	background-color: #f5f5f5;
}

.about-container .about-iphone{
	display: none;
}

.partners-box{
	width: 100%;
}

.partners-container .content-heading{
	padding-top: 80px;
}

.testimonial-section{
	height: auto;
	padding-bottom: 30px;
}

.testimonial-container .item .c-img-box{
	margin-top: 45px;
}

.demo-container .addr-box{
	text-align: center;
}

/* .ezy-logo{
	width: 57%;
} */

div#parallax-bg-1 div {
	width: 630px;
}

div#parallax-bg-1 div img{
	width: 100%;
}

.top-banner-section{
	height: 640px;
}

/*----- 24-5-17 ------*/

.visapp-container .left-col .content-subheading2{
	padding-top: 35px;
}

.visapp-container .left-col .content-subheading2 span{
	display: block;
}

/* .visapp-container .left-col .print-img{
	width: 40%;
} */

.visapp-container .right-col,
.visapp-container .left-col{
    padding: 0 40px;
	border: none;
}

.team-container .team-wrapper{
	width: 37%;
}

.connected-container .get-connected-box{
	width: 100%;
}

.awsm-features-container .awsm-feature-box .icon-div{
	height: 58px;
}

.awsm-features-container .awsm-feature-box .icon-div .fa{
	font-size: 42px;
}

.awsm-features-container .awsm-feature-box{
	width: 45%;
}

.top-banner-section{
	height: 400px;
}

.container2{
	text-align: center;
}

.container2 .content-box{
	margin-bottom: 20px;
}

.container2 h2 br{
	display: none;
}

.partners-box{
	padding: 20px 0;
}

.partners-section{
	height: 500px;
}

footer .nwzlttr-form{
	width: 70%;
}

.team-container .team-wrapper .s-links{
	opacity: 1;
}

/*-------- 27-4-17 -------*/

.testimonial-container .testim-box .c-logo-box .c-logo{
	width: 22%;
}

.testimonial-container .testim-box .c-logo-box .c-title{
	padding-left: 10px;
	width: 74%;
	min-height: 68px;
	padding-top: 5px;
}

.testimonial-container .testim-box{
	margin: 25px 0;
}


/*--------- 22-5-17 ---------*/

.whyus-container .content-heading {
    margin-top: 20px;
}

.whyus-section {
   background: none;
   height: auto;
   padding-bottom: 30px;
}

.cs-container .cs-blurb p{
	width: 100%;
}

.status{
	left: 42%;
}

/*----- 23-5-17 ------*/

.top-banner-container .bann-content{
	width: 95%;
	padding: 20px 15px;
}

/*----- 10-6-17 ------*/

.news-section{
	padding-top: 15px
}

.news-container .content-subheading{
	margin-bottom: 20px;
}

.partners-section{
	height: auto;
}

.top-banner-container .bann-content{
	padding-top: 50px;
	padding-left: 10%;
	float: left;
	width: 100%;
}

header{
	padding: 5px 0;
}

header .ezy-logo{
	height: 50px;
}

header.sticky .ezy-logo{
	height: 50px;
}

header .hdr-btns-div{
	margin-top: 10px;
}

.menu-toggle-btn,
.sign-in-btn,
.pipe{
	font-size: 20px;
}

.pipe{
	margin: 0 12px;
}

.top-banner-container .white-btn{
	font-size: 16px;
}

.amz-features-container .feature-box .heading-box h4{
	text-align: left;
}

.amz-features-container .feature-box .heading-box h4 br{
	display: none;
}

.amz-features-container .feature-box .content-box{
	padding-left: 0;
}

.amz-features-container .left-colm, .amz-features-container .right-colm{
	padding-top: 0;
}

.amz-features-container .right-features .feature-box .heading-box{
	width: 100%;
	display: block;
}

.facts-container h5.fact-para{
	margin: -10px auto 20px;
}

.top-banner-container .p-l{
	padding-left: 0;
	padding-right: 0;
}

.testimonial-container .testim-box .wh-bx{
	width: 100%;
}

.faq-banner-section,
.about-banner-section,
.howitworks-banner-section{
	height: 250px;
}

.about-section{
	padding-top: 0;
}

.form-container .form-top{
	padding: 20px 15px;
}

.cmform-heading,
.form-mainarea .cm-formbox,
.cmform-subheading{
	margin-left: 20px;
	margin-right: 20px;
}

.btn-default.submit-btn{
	margin-right: 20px;
}

.form-top .form-top-right .addr-box .fa{
	font-size: 30px;
}

.form-container{
	padding: 0 15px;
}

.form-top .form-top-right .addr-box h3{
	line-height: 22px;
}

.form-top .form-top-left .uimg-box{
	width: 110px;
	height: auto;
	border-radius: 110px;
}

.form-top .form-top-left h1.user-title{
	font-size: 16px;
}

.form-top .form-top-left {
    border: medium none;
    display: block;
    text-align: center;
    width: 100%;
	margin-bottom: 20px;
}

.form-top .form-top-right .addr-box a > h3{
	overflow-wrap: break-word;
}

.cmform-select.one-third, 
.cmform-input.one-third {
    width: 13.6%;
}

.form-top .form-top-right{
	width: 100%;
	display: block;
}

.cmform-select.one-third, 
.cmform-input.one-third{
	margin-right: .8%;
}